/*首页公告飘窗飘窗开始*/
.noticebox{width:340px;height:300px;position: fixed;left: 50%;top: 50%; margin-top:-150px; margin-left:-170px;  background: #fefefe;border-radius: 5px;display:none;z-index: 9999;border: 1px solid #d1d1d1;}
.noticebox h1{font-size: 20px;padding: 10px;background-color: #83b9ff;font-weight: bold;color: red}
.noticebox .n-content{padding: 10px;}
.noticebox .n-content p{line-height: 1.7;text-indent: 2em;}
.noticebox .close{position: absolute;right: 0px;top: 0;padding: 10px;cursor: pointer;color: #fff}
/*首页公告飘窗飘窗结束*/
.con_box{
  position:fixed;
  top: 0;
  left: 0;
  width:100%;
  height:100%;
  min-width: 1000px;
  z-index:-10;
  zoom: 1;
  background: url(../images/new_body_bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-position: center 0;
}
.con_box_rxtd{
	position:fixed;
  top: 0;
  left: 0;
  width:100%;
 height: 648px;
  min-width: 1000px;
  z-index:-10;
  zoom: 1;
  background: url(../images/rctd_body_bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-position: center 0;
}
.con_box_rxtd2{
	position:fixed;
  top: 380px;
  left: 0;
  width:100%;
 height: 648px;
  min-width: 1000px;
  z-index:-10;
  zoom: 1;
  background: url(../images/rctd_bd_bg2.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-position: center 0;
  }
.top_con{
	height: 94px;
	background: rgba(0,0,0,.3);
	width: 100%;
}
.top_banner{
	width: 1340px;
	margin: 0 auto;
	height: 94px;
}
.top_logo{
	float: left;
	height: 73px;
	width: 301px;
	margin: 11px 0;
}
.fgx{
	height: 43px;
	width: 1px;
	float: left;
	display: inline-block;
	margin: 35px 25px 16px 25px;
	background: url(../images/fgx.png) no-repeat center;
}
.barnew{
	float: left;
	height: 94px;
	width: 350px;
}
.search01new { height: 37px;width: 237px;background-color: #95D7FF;margin-top: 40px;; margin-right:10px; line-height:37px; border:none;color:#fff; text-indent:10px; font-size:14px;}
.barnew input.submitnew{font-size: 12px;color:#fff;display: inline-block;width: 45px;text-align: center;background: rgba(255,255,255,.1);border: none;height: 37px;line-height: 37px;cursor: pointer;}
.gjz{float: left;width: 237px;}
.souso{float: left;height:37px;margin-top: 40px;}
.wpNew{width:1000px; margin:0 auto;}
.wpcNew{width:1000%; position: absolute; left:50%; margin-left:-700px;top:95px;z-index: 1000;}
.wrapperNew{width:100%;color:#fff;position:relative; overflow:hidden;}


#mainMenuNew{color:#fff; float: left;}
#mainMenuNew a{font-size: 12px; color: #fff; padding:0 12px 0px 12px;height:37px; display: inline-block;margin-top: 48px;}
#mainMenuNew a:hover,#mainMenuNew a.cur{color:#26FFFF;}
#mainMenuNew a.cur{background:url(../images/header.menuarrow.png) no-repeat center 26px;}
.wpcNew{}
.wpcNew .popup {width:640px; padding:13px 20px 15px; background-color: #fff; position: absolute; left:315px; top:0px; }

.wpcNew .info .summary{width:280px;font-size: 14px; color: #666666; line-height: 24px;margin-left:10px}
.wpcNew .info .summary p{ height:165px; overflow: hidden;}
.wpcNew .info .btns{width:132px;}
.wpcNew .info a.iconbtn{margin-bottom:14px; height:38px;font-size:14px; line-height:38px; text-indent:55px;background-position: 10px center;}
.wpcNew .info .b1{ background-image:url(../images/header.info.b1.png);}
.wpcNew .info .b2{ background-image:url(../images/header.info.b2.png);}
.wpcNew .info .b3{ background-image:url(../images/header.info.b3.png);}
.wpcNew .info .b4{ background-image:url(../images/header.info.b4.png);}

.wpcNew .cloud {height:340px;padding:8px 7px 15px 13px;width:700px;}
.wpcNew .cloud dl{width:95px;text-align: center;}
.wpcNew .cloud dt{font-size: 14px; color: #444; height:30px; line-height: 30px; margin-bottom: 10px;}
.wpcNew .cloud dd{margin-bottom: 7px; width:95px; height:95px; overflow:hidden; position:relative;}
.wpcNew .cloud .iaas dd span{background:#599ce2;}
.wpcNew .cloud .paas {height:340px;background:#eee}
.wpcNew .cloud .paas dd span{background:#e2597c;}
.wpcNew .cloud .saas dd span{background:#3fbe54;}
.wpcNew .cloud .idc dd span{background:#6395D4;}
.wpcNew .cloud .saas{width:410px; overflow:hidden; margin-right: 0px;}
.wpcNew .cloud .saas dd{float:left; margin-right: 6px;}
.wpcNew .cloud .idc {height:340px;background:#eee}
.wpcNew .cloud dd span{position:absolute; left:0px; bottom:0px; width:100%; height:22px; line-height:22px; color:#fff; display:block; z-index:1; text-indent:3px; opacity:0.9; filter:alpha(opacity=90);}

.wpcNew .hpc {height:125px;padding: 13px 10px 15px;width: 660px;}
.wpcNew .hpc .links a{text-align: center;margin-left:8px; width:100px; height:100px; overflow:hidden; position:relative; display:block; float:left;}
.wpcNew .hpc .links span{ position:absolute; height:22px; line-height:22px; width:100%; position:absolute; left:0; bottom:0px; background:#04579a; color:#fff; text-indent:3px; background:rgba(4,87,154,0.8);}
/*新闻动态消息滚动区域*/
.con01{
	height:110px;
	width: 1340px;
	margin: 0 auto;
}
.xxgd{
	width: 842px;
	height: 64px;
	margin-top: 20px;
	background: #ffffff;
}
.text_pic{
	width: 468px;
	height: 110px;
	background: url(../images/text_pic.png) no-repeat top center;
	float: right;
}
.xxgd .voiceiconNew{
	background: url(../images/dtxw_logo.png) no-repeat center;
	padding-left: 34px;
	}
.xxdt_con{
	position: relative;
	height: 64px;
	line-height: 64px;
	overflow: hidden;
}
.xxdt_con ul{
	width: 798px;
	height: 64px;
  float: right;
  margin: 0 auto;
	}
.xxdt_con ul li{overflow: hidden;color:#3F6BC1 ;}
.xxdt_con ul li a,.dateNew{
	font-size: 18px;
	color:#3F6BC1 ;
	text-decoration: none;
}
.xxdt_con .dateNew{position: absolute;right:15px ;}
/*页面主要内容区域*/
.con02{
	width: 1300px;
	margin: 0 auto;
	padding: 20px;
	height: 931px;
	background: #FFFFFF;
}
/*典型案例样式部分开始*/
.con02 .dyal{
	height: 485px;
	width: 628px;
	border: 1px solid #e5e5e5;
	float: left;
}
 .lm_title_con{
	height: 30px;
	line-height: 30px;
	padding: 10px 20px;
	margin: 0 auto;
}
.lm_title{
	width: 85px;
	line-height: 45px;
	height: 30px;
	float: left;
	line-height: 30px;
	color: #3E6BC0;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid #3E6BC0;
}
.lm_more{
	float: right;
	height: 30px;
	width: 30px;
	line-height: 30px;
}
.lm_more a{
	text-align: center;
	color:#B3B4B4 ;
	font-size: 13px;
}

.wzsy_pic_news{position:relative;width:628px;height:435px;overflow:hidden;}
.wzsy_pic_news .pic_block_con{width:100%;height:435px;}
.wzsy_pic_news .pic_box {position: relative;width: 100%;height: 100%;}
.wzsy_pic_news .pic_box img{width:100%;height:100%;}
.wzsy_pic_news .pic_box:hover img{opacity: 0.8;transform: scale(1.02, 1.02);transition: all 1s ease 0s;}
.wzsy_pic_news .picnews_tmbar{position:absolute;bottom:0;left:0;width:100%;height:40px;background:#000;opacity:0.5;}
.wzsy_pic_news .pic_box h2{position: absolute;bottom: 0;left: 0;right: 0;line-height:40px;padding-left:12px;overflow:hidden;z-index:3;font-size:1em;}
.wzsy_pic_news .pic_box h2 a{color:#fff;}
.wzsy_pic_news .pic_box h2 a:hover{color:#fc0;}
.wzsy_pic_news .pic_block_num{position:absolute;bottom:15px;right:10px;z-index:3;}
.wzsy_pic_news .pic_block_num li{float:left;width:8px;height:8px;margin-right:8px;color:#fff;background:#fff;border-radius:4px;cursor:pointer;list-style-type: none;}
.wzsy_pic_news .pic_block_num li.now{color:#f00;background:#f00;}
.wzsy_pic_news .prev_next_btn .prev_btn{ list-style-type:none;position:absolute;top:45%;height:40px;width:40px;background:url(../images/new_pre.png) no-repeat 0 0;opacity:0.6;cursor:pointer;}
.wzsy_pic_news .prev_next_btn .prev_btn:hover{opacity:1;}
.wzsy_pic_news .prev_next_btn .next_btn{list-style-type:none;position:absolute;top:45%;right:0;height:40px;width:40px;background:url(../images/new_next.png) no-repeat;opacity:0.6;cursor:pointer;}
.wzsy_pic_news .prev_next_btn .next_btn:hover{opacity:1;}

.con02 .zxxw{
	height: 485px;
	width: 628px;
	border: 1px solid #e5e5e5;
	float: right;
	color: #6F7072;
	font-size: 13px;
}
.zxxw_con_demo{
	height: 172px;
	width: 628px;
	margin: 0 auto;
}
.demo_con{
	width:374px ;
	padding: 10px;
	float: left;
	line-height: 22px;
}
.demo_con a{color:#6f7072;font-size: 13px;}
.demo_con a:hover{color:#5ec3e1;;}
.zxxw_pic{
	width: 224px;
	height: 170px;
	float: right;
	margin-right: 8px;
}
.zxxw_pic a img{width: 100%; height: 100%;}
.zxxw_con_list{
	width: 628px;
	height: 253px;
	margin: 10px 0 0 0;
}
.zxxw_con_list ul li{
	position: relative;
	height: 30px;
	line-height: 30px;
	list-style-image: url(../images/list_pic.png);
	margin-left: 30px;
	color: #6F7072;
}
.now{color: red;}
.zxxw_con_list ul li a{
	padding: 5px 10px;
	color: #6F7072;
	font-size: 13px;

}
.zxxw_con_list ul li a:hover{color:#5ec3e1;}
.list_time{
	position: absolute;
	right: 10px;
	width: 80px;
	color: #6F7072;
}
.con02 .zxgk{
	width: 628px;
	height: 412px;
	margin-top: 10px;
	border: 1px solid #e5e5e5;
	float: left;
}
.zxgk_con{
	width: 628px;
	margin: 0 auto;
}

.wpcNew .info .summary{width:280px;font-size: 14px; color: #666666; line-height: 24px;margin-left:10px}
.wpcNew .info .summary p{ height:165px; overflow: hidden;}
.wpcNew .info .btns{width:132px;}
.wpcNew .info a.iconbtn{margin-bottom:14px; height:38px;font-size:14px; line-height:38px; text-indent:55px;background-position: 10px center;}
.wpcNew .info .b1{ background-image:url(../images/header.info.b1.png);}
.wpcNew .info .b2{ background-image:url(../images/header.info.b2.png);}
.wpcNew .info .b3{ background-image:url(../images/header.info.b3.png);}
.wpcNew .info .b4{ background-image:url(../images/header.info.b4.png);}

.zxgk_con .info .summary{width:250px;font-size: 14px; color: #666666; line-height: 24px;margin-left:10px;float: left;}
.zxgk_con .info .summary p{ height:165px; overflow: hidden;}
.zxgk_con .info .btns{width:132px;margin-right: 28px;}
.zxgk_con .info a.iconbtn{margin-bottom:14px; height:38px;font-size:14px; line-height:38px; text-indent:55px;background-position: 10px center;}
.zxgk_con .info .b1{ background-image:url(../images/header.info.b1.png);}
.zxgk_con .info .b2{ background-image:url(../images/header.info.b2.png);}
.zxgk_con .info .b3{ background-image:url(../images/header.info.b3.png);}
.zxgk_con .info .b4{ background-image:url(../images/header.info.b4.png);}
a.bluebtn:link,a.bluebtn:visited {display:inline-block;text-align:center;line-height:25px;background:#0277c2;color:#fff;font-size:14px;padding:3px 13px;text-decoration:none;margin-left: 15px;}
.con02 .zxgg{
	float: right;
	width: 628px;
	height: 186px;
	margin-top: 10px;
	border: 1px solid #e5e5e5;
	}
	.zxgg_con_list{
		width: 100%;
		margin: 0 auto;
		height: 72px;
	}
	.zxgg_con_list li{
		position: relative;
	height: 30px;
	line-height: 30px;
	list-style-image: url(../images/list_pic.png);
	margin-left: 30px;
	color: #6F7072;
	}
	.zxgg_con_list li a{
	padding: 5px 10px;
	color: #6F7072;
	font-size: 13px;
	color: #6F7072;
}
.zxgg_con_list li a:hover{color:#5ec3e1;}
.zxgg_con_pic{
	width: 628px;
	height: 207px;
	margin-top: 20px;
}
.zxgg_con_pic .chuckboxesNew{ width:628px; overflow:hidden;}
.zxgg_con_pic .chuckboxesNew ul {height:207px; width:628px; background:#fff;}
.zxgg_con_pic .chuckboxNew {width:197px;height:207px;float:left;background:#fafafa;overflow:hidden; margin-right:18px; position:relative;cursor:pointer;}
.chuckboxNew img{height:207px; width:197px;}
.chuckboxNew .desc{ width:134px;height:144px; padding:32px; background:#23559a; color:#fff; position:absolute; top:207px; left:0px;}
.chuckboxNew .desc h5{font-size:18px; height:30px; line-height:30px;}
.chuckboxNew .desc p{color:#fff; font-size:14px; line-height:22px; width:150px; height:90px; overflow:hidden;/*filter: alpha(opacity=9)*/;-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.chuckboxNew .desc span{color:#fff; font-size:14px;filter: alpha(opacity=6);-moz-opacity: 0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.chuckboxNew .box{width:197px; overflow:hidden;}
.zxgg_con_pic .lastNew{margin-right: 0px;}
/*底部信息样式开始*/
.homefooterNew{
	width: 100%;
	height: 75px;
	background-color: rgba(51,63,70,.8);
}
.footer_con{
	width: 1340px;
	height: 75px;
	margin: 0 auto;
}
.footer_con .linksNew{
	height: 40px;
	line-height: 40px;
	width: 1275px;
	float: left;
	overflow:hidden;
}
.footer_con .linksNew a{
	width: 88px;
	height: 31px;
	margin-left: 5px;
	float: inherit;
}
.footer_text{
	height: 25px;
	padding-top: 5px;
	margin: 0 auto;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	
}
.footer_yqlj{
	height: 25px;
	padding-top: 15px;
	width: 65px;
	float: left;
	color: #FFFFFF;
	font-size: 13px;
}
/*人才团第栏目页开始*/
.rctd_con{
	width: 1340px;
	margin: 0 auto;
}
.rctd_con .rctd_left_con{
	width: 327px;
	background: #FFFFFF;
	height: 715px;
}

.left_con_title{
	height: 69px;
	width: 327px;
	margin: 0 auto;
}
.left_con_title h2{
	height: 69px;
	line-height: 69px;
	width: 327px;
	background: #3F6BC1;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
}
.left_con_list{
	width: 327px;
	margin: 0 auto;
	list-style-type: none;
}
.left_con_list li{
	height: 45px;
	line-height:45px;
}
.left_con_list li a{
	display: block;
	width: 327px;
	line-height: 45px;
	height: 45px;
	text-align: center;
  color: #3F6BC1;
  font-size: 18px;
  border-bottom: 1px solid #3F6BC1;
}
.left_con_list li a:hover{
	background: #E5ECF6;
	border-top: 1px solid #3F6BC1;
}
.rctd_con .rctd_right_con{
	width: 877px;
	background: #FFFFFF;
	height: 675px;
	padding: 20px 60px;
}
.right_con_dqwz{
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: url(../images/rctd_dqwz_bg.png) no-repeat bottom center;
}
.right_con_dqwz .dqwz_left{
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	font-size: 30px;
	color: #3F6BC1;
}
.right_con_dqwz .dqwz_right{
	 font-size: 14px;
	 color:#3F6BC1 ;
	 padding-top: 8px;
}
.right_con_dqwz .dqwz_right a{
	 font-size: 14px;
	 color:#3F6BC1 ;
	 padding-top: 8px;
}
.rctd_con_list{
	width: 877px;
	margin: 0 auto;
	padding-top: 30px;
	
}
.rctd_con_list .dqlm{
	height: 45px;
	line-height: 45px;
	color:#3F6BC1;
	font-size: 20.5px;
	padding-left: 10px;
}
.rctd_con_list .rctd_ldjs{
	width: 877px;
	margin: 30px 0;
	font-size: 16px;
	color: #6F7072;
	line-height: 28px;
}

.rctd_con_list .rctd_list li{
	height: 25px;
	line-height: 25px;
	width: 847px;
	margin: 0 auto;
	padding: 10px 0;
}
.rctd_con_list .rctd_list li a{
	color: #6F7072;
	font-size: 16px;
	margin: 0 40px;
}
.rctd_con_list .rctd_list li a:hover{
	font-size: 18px;
	font-weight: bold;
}
.rctd_con_list .rctd_list .nolist{
	color: #6F7072;
	font-size: 16px;
	margin: 0 40px;
	display: inline-block;
}

.rctd_con_list .rctd_list li:nth-child(odd){background: #E5ECF6;}
.rctd_con_list .rctd_list li:nth-child(even){background: #FFFFFF;}
/********************头部Banner修改样式（引用superslide的结构）*************************/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.nav{ position:relative; z-index:1;  }
		.nav a{ color:#fff;  }
		.nav .nLi{ float:left;  position:relative; display:inline;  }
		.nav .nLi h3{ float:left;  }
		.nav .nLi h3 a{ display:block; font-size:12px; font-weight:bold; padding: 0 15px; }
		.nav .nLi h3 a:hover{color: #26ffff;}
		.nav .sub{ display:none; width:100px; left:-10px; top:24px;  position:absolute; background:#99CCFF;}
		.nav .sub li{zoom:1; }
		.nav .sub a{ display:block; height: 28px; line-height: 28px; text-align: center;}
		.nav .sub a:hover{background: #4DA6FF;}
		.nav .on h3 a{  color:#fff;   }
		.mainMenuNew {color: #fff;float: left;margin-top: 48px;}
